/* NOTICE:                                                                  */
/*    To support more than one-single FlexMenu server control per page      */
/*    the CSS files' name is used as a class and is prefixed to all of      */
/*    the selectors (without the path or extension).                        */
/*                                                                          */
/*    The server control will automatically wrap the entire FlexMenu        */
/*    within a div-tag, whose class-name will be derived from the filename. */
/*                                                                          */
/*    *** THESE MUST BE ENTIRELY IN LOWER CASE! ***                         */
/*    The server control will cast these filenames to lower before use!     */
/*                                                                          */
/*    Only the base ASCII character set is supported.                       */
/*                                                                          */
/*    Also, spaces and periods before the extension will be converted       */
/*    into underscores, as these are not permitted within the selector.     */
/*                                                                          */

.vertical_menu .ekflexmenu 
{
	/* DIV; wraps the entire menu */
	/* (the outer-most non-user container element) */
    color: rgb(255, 255, 255);
    width: 184px; /* can be overridden in the primary div-containers (whose class = ekflexmenu) style */
    font-size: 12px;
    font-family: Sans-Serif;
    background: rgb(111,7,7); /* shows up on left side, widens with nesting level */
    border-right: solid 0px rgb(0, 0, 0);
    border-bottom: solid 1px rgb(204, 204, 204);

}

.vertical_menu .ekflexmenu_submenu,
.vertical_menu .ekflexmenu_submenu_hover,
.vertical_menu .ekflexmenu_submenu_parent,
.vertical_menu .ekflexmenu_submenu_parent_hover
{
	/* DIV; holds submenu items, such as a submenu title and links. */
	position: relative;
	top: 0px;
	left: 0px;
}

.vertical_menu UL 
{
	/* UL; a container for menu list items (useful for non-graphical browsers). */
	list-style: none;
	margin: 0px;
	padding: 0px;
}

.vertical_menu LI
{
	/* LI; container for menu items (typically either links or sub-menus). */
	display:inline;
	margin: 0px;
	padding: 0px;
}

.vertical_menu .ekflexmenu_submenu_items {
	/* DIV; container for menu lists. */
    overflow: hidden; /* truncate what cannot fit */
    /*border-bottom: solid 2px rgb(71, 71, 71);*/
}

.vertical_menu .ekflexmenu_submenu_items_hidden 
{
	/* DIV; normally hidden container for menu lists (becomes visible if */
	/* user clicks on related submenu button, or if Javascript/CSS not supported). */
	display: none;
}

/* Nested menu items */
.vertical_menu .ekflexmenu_submenu_items .ekflexmenu_submenu_items, 
.vertical_menu .ekflexmenu_submenu_items .ekflexmenu_submenu_items_hidden, 
.vertical_menu .ekflexmenu_submenu_items_hidden .ekflexmenu_submenu_items_hidden
{
	/* Rule is applied to nested submenus. Hidden included in-case */
	/* Javascript is not supported and hidden submenus are made visible. */
	margin-left: 5px; /* indents menu items, accumulating with each nesting level */
    border-bottom-width: 0px; /* prevents bottom border from accumulating, with each level of nesting */
}

/* Button menu items, controls visibility of associated sub-menus */
.vertical_menu .ekflexmenu_button
{
    display: block;
    padding: 4px 0px 4px 0px;
    font-weight: normal; /* originally set as font-weight: bold; */
    color: rgb(0, 0, 0); /* original color: rgb(255, 255, 255); */
    background: rgb(219, 213, 179) url(ek_vmenu_MainLevelTan.gif) repeat-x; /* color specified in case image unavailable */
    text-indent: 5px;
    text-align: left;
    width: 100%; /* capture on-click for entire row that the button occupies */
    text-decoration: none;
    border-bottom: 1px solid rgb(111, 7, 7); /* this line did not exist in original */
}

/* Button menu items, controls visibility of associated sub-menus */
.vertical_menu .ekflexmenu_button2
{
    display: block;
    padding: 4px 0px 4px 0px;
    font-weight: normal; /* originally set as font-weight: bold; */
    color: rgb(0, 0, 0); /* original color: rgb(255, 255, 255); */
    background: rgb(219, 213, 179) url(ek_vmenu_MainLevelTan.gif) repeat-x; /* color specified in case image unavailable */
    text-indent: 5px;
    text-align: left;
    width: 100%; /* capture on-click for entire row that the button occupies */
    text-decoration: none;
    border-bottom: 1px solid rgb(111, 7, 7); /* this line did not exist in original */
}

.vertical_menu .ekflexmenu_button:focus,
.vertical_menu .ekflexmenu_button:hover,
.vertical_menu .ekflexmenu_button_hover
{
	/* Main Menu Level 0 on Hover - Hovered version of .ekflexmenu_button, see above... */
    display: block;
    padding: 4px 0px 4px 0px;
    font-weight: normal; /* originally set as font-weight: bold; */
    color: rgb(0, 0, 0);
    background: rgb(222, 218, 195) url(ek_vmenu_MainLevelTanHover.gif) repeat-x; /* color specified in case image unavailable */
    text-indent: 5px;
    text-align: left;
    text-decoration: none;
    width: 100%; /* capture on-click for entire row that the button occupies */
    border-bottom: 1px solid rgb(111, 7, 7); /* this line did not exist in original */
}

.vertical_menu .ekflexmenu_button2:focus,
.vertical_menu .ekflexmenu_button2:hover,
.vertical_menu .ekflexmenu_button_hover2
{
	/* Main Menu Level 0 on Hover - Hovered version of .ekflexmenu_button, see above... */
    display: block;
    padding: 4px 0px 4px 0px;
    font-weight: normal; /* originally set as font-weight: bold; */
    color: rgb(0, 0, 0);
    background: rgb(222, 218, 195) url(ek_vmenu_MainLevelTanHover.gif) repeat-x; /* color specified in case image unavailable */
    text-indent: 5px;
    text-align: left;
    text-decoration: none;
    width: 100%; /* capture on-click for entire row that the button occupies */
    border-bottom: 1px solid rgb(111, 7, 7); /* this line did not exist in original */
}

.vertical_menu .ekflexmenu_button_selected
{
	/* Selected version of .ekflexmenu_button, see above... */
	/* Used when Item in Main Menu is selected or when a level 1 child item is active */
     display: block;
    padding: 4px 0px 4px 0px;
    font-weight: bold; /* originally set as font-weight: bold; */
    text-align: left; /* original did not have this */    
    color: rgb(0, 0, 0);
    background: rgb(238, 238, 238) url(ek_vmenu_WhiteBlueSelected2.gif) repeat-x; /* color specified in case image unavailable */
    text-indent: 5px;
    width: 100%; /* capture on-click for entire row that the button occupies */
    text-decoration: none;
    border-bottom: 1px solid rgb(111, 7, 7); /* this line did not exist in original */
}

.vertical_menu .ekflexmenu_button_selected_hover
{
	/* Hovered version of .ekflexmenu_button_selected, see above... */
	/* Used when Item in Main Menu is selected and you hover over parent */
	/* or when a level 1 child item is active and you hover over parent */
    display: block;
    padding: 4px 0px 4px 0px;
    font-weight: bold; /* originally set as font-weight: bold; */
    text-align: left; /* original did not have this */    
    color: rgb(0, 0, 0);
    background: rgb(238, 238, 238) url(ek_vmenu_WhiteSelectedHover.gif) repeat-x; /* color specified in case image unavailable */
    text-indent: 5px;
    width: 100%; /* capture on-click for entire row that the button occupies */
    text-decoration: none;
    border-bottom: 1px solid rgb(111, 7, 7); /* this line did not exist in original */
}

/* images */
.vertical_menu .ekflexmenu_submenu_items a img, 
.vertical_menu .ekflexmenu_submenu_items_hidden a img {
	/* IMG; menu-item image, selected by CMS, can be used */
	/* with or in place of the textual title of the link. */
	border-width: 0px;
}

/* Link menu items */
.vertical_menu a.ekflexmenu_link, 
.vertical_menu a.ekflexmenu_link:link {
	/* Used to display a child item when the parent is selected */
    display: block; /* force one link per row */
    padding: 4px 0px 4px 0px;
    text-indent: 5px;
    text-align: left;
    color: rgb(0, 0, 0);
    background: rgb(147, 179, 228) url(ek_vmenu_ChildAvailable.gif) repeat-x; /* color specified in case image unavailable */
    text-decoration: none;
    width: 100%; /* fill entire row with link */
    border-bottom: 2px solid rgb(204, 204, 204);
}

/* Link menu items */
.vertical_menu a.ekflexmenu_link2, 
.vertical_menu a.ekflexmenu_link2:link {
	/* Used to display a child item when the parent is selected */
    display: block; /* force one link per row */
    padding: 4px 0px 4px 0px;
    text-indent: 5px;
    color: rgb(0, 0, 0);
    background: rgb(147, 179, 228) url(ek_vmenu_ChildAvailable.gif) repeat-x; /* color specified in case image unavailable */
    text-decoration: none;
    width: 100%; /* fill entire row with link */
    border-bottom: 2px solid rgb(204, 204, 204);
}

/*.ekflexmenu_submenu_items a:hover */
.vertical_menu a.ekflexmenu_link:hover, 
.vertical_menu a.ekflexmenu_link:active, 
.vertical_menu a.ekflexmenu_link:focus  {
	/* Hovered version of ekflexmenu_link, see above... */
	  display: block;
    padding: 4px 0px 4px 0px;
    text-indent: 5px;
    color: rgb(255, 255, 255); /* White */
    background: rgb(219, 213, 179) url(ek_vmenu_ChildAvailableHover.gif) repeat-x; /* image is tan with 1 px at top and bottom in burgundy */
    text-decoration: none;
    border-color: rgb(181, 166, 132);
	  width: 100%;
	  border-top: 1px solid rgb(111, 7, 7);
    border-bottom: 1px solid rgb(111, 7, 7);
}

/*.ekflexmenu_submenu_items a:hover */
.vertical_menu a.ekflexmenu_link2:hover, 
.vertical_menu a.ekflexmenu_link2:active, 
.vertical_menu a.ekflexmenu_link2:focus  {
	/* Hovered version of ekflexmenu_link, see above... */
	  display: block; 
    padding: 4px 0px 4px 0px;
    text-indent: 5px;
    color: rgb(255, 255, 255); /* White */
    background: rgb(219, 213, 179) url(ek_vmenu_ChildAvailableHover.gif) repeat-x; /* image is tan with 1 px at top and bottom in burgundy */
    text-decoration: none;
    border-color: rgb(181, 166, 132);
	  width: 100%;
	  border-top: 1px solid rgb(111, 7, 7);
    border-bottom: 1px solid rgb(111, 7, 7);
}

.vertical_menu a.ekflexmenu_link_selected {
	/* A; selected version of ekflexmenu_link, see above... */
    padding: 4px 0px 4px 0px;
    text-indent: 5px;
    text-align: left;
    text-decoration: none;
	  color: rgb(255, 255, 255);
    background: rgb(111, 156, 207);
    border-color : rgb(206, 190, 140);
	  display: block; 
	  width: 100%;
    border-bottom: 2px solid rgb(220, 220, 220);
}

.vertical_menu a.ekflexmenu_link_selected:hover {
	/* A; selected and hovered version of ekflexmenu_link, see above... */
    padding: 4px 0px 4px 0px;
    text-indent: 5px;
	  color: rgb(255, 255, 255);
    background: rgb(111, 7, 7);
    border-color : rgb(161, 141, 112);
	  display: block; 
	  width: 100%;
    border-bottom: 2px solid rgb(220, 220, 220);
}